Installing SciPy 0.16.1 under Ubuntu 14.04LTS

Ubuntu 14.04 repo contains older version of SciPy (0.13).

To install latest 0.16.1 use PIP with Fortran compiler:

Have fun!

Leave a Reply

Your email address will not be published. Required fields are marked *